
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgba(87, 152, 239, 1);
}
[data-novi-id="5"]{
  color: rgba(87, 152, 239, 1);
}
[data-novi-id="4"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="3"]{
  color: rgba(0,0,0,1);
}
[data-novi-id="2"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="1"]{
  color: rgba(0, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
